
GRUPO 2 A 2023 - Support #3129

Support # 3121 (New): Parte I

Informe I

09/25/2023 09:10 AM - Bastian Sucso

Status: Resolved Start date: 09/14/2023

Priority: High Due date: 09/25/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2023 09:03 AM - Angie Martinez

- Due date set to 09/25/2023

- Status changed from New to Resolved

- Priority changed from Normal to High

- Start date changed from 09/25/2023 to 09/14/2023

- % Done changed from 0 to 100

#2 - 11/13/2023 09:00 AM - Angie Martinez

- Subject changed from Informe 1 to Informe I
